Jump to content

 

pbradish

Member Since 03 Apr 2008
Offline Last Active Jan 04 2011 06:20 PM
-----

Topics I've Started

1.3.5 compatible with Apache 2.2?

01 June 2010 - 05:49 PM

We're currently running a CS-Cart install version 1.3.5 sp3.

Does anyone know if this is compatible with Apache 2.2? We're still on Apache 1.3 and I hear the newer version is much improved, reduced memory leaks, etc.

UPS Canadian Shipping shows up for Mexico

22 February 2010 - 04:10 PM

We just had an order come across from Mexico using UPS Canada Standard. I ran some tests and no matter which address in Mexico I use, they are in fact able to select UPS Canada as their shipping option.

If I use an address from any other country however (besides Canada), they are unable to use UPS Canada and only see the correct options.

Anyone know where to start on this? :confused: Currently on 1.3.5x